/* Main Elements
-------------------------------------------------- */

body {
  color:#444;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.container {
  width:970px;
  margin: 0 auto;
}

.page{
    background-color: #fff;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.52);
    margin-top: -6px;
    z-index: 10;
    background-image: url(/img/page-bg.png);
    background-position: top;
    background-repeat: repeat-x;
    padding-bottom:25px;
}

/* Typography
-------------------------------------------------- */

body {  }

h1, h2, h3, h4, h5, h6 {  }

h1, .h1 { 
  font-family: "bree", Arial;
  color:#6A921A;
  font-size:30px;
  margin-top: 0px;
  padding-top: 0px;
}

.col-md-12 h1 {
  margin-top: 15px;
}

h2, .h2 { 
  font-family: "bree", Arial;
  font-size:22px;
  color:#FC7200;
  margin-bottom: 5px;
}

h3, .h3 { 
  font-size: 18px;
  color:#E5A300;
  font-weight: bold;
  font-family:Arial, Tahoma;  
  margin-bottom:7px;
}

h2+h3 {
  margin-top: 2px
}
h4, .h4 {  }

h5, .h5 {  }
h6, .h6 {  }

p {  }

a {  }

a:hover, a:focus {  }

.bree {
  font-family: 'bree', Arial;
}

/* ===============================================
   PAGE STRUCTURE
================================================== */

/* Header
-------------------------------------------------- */

.header-wrap {
  height:168px;
  background-image: url(../img/bg-top.png);
	background-position: top;
	background-repeat: repeat-x;
	z-index: 200;
}

header { 
  position: relative;
  width:980px;
  margin:0 auto;
  height: 168px;
  background-image: url("/img/header-bg.png");
  background-repeat: no-repeat;
  background-position: top center;
}

header .search {
  width:245px;
  height:52px;
  position: absolute;
  top:0px;
  right:0px;
  background-image: url("/img/search-bg.png");
}

header .search .textfield {
  border:none;
  position: absolute;
  top:14px;
  left:15px;
  color:#6C5234;
  font-size:13px;
  width:170px;
}

header .search .btn-search {
  position: absolute;
  left:205px;
  top:12px;
}

.links {
  position: absolute;
  top:81px;
  right:0px;
  color:#00B07F;
}

.links a {
  color:#535353;
  text-decoration: none;
  font-size: 15px;
  margin-right: 3px;
}

.links a:hover, .links a.active {
  color:#00B17E;
}

#logo { 
  position: absolute;
  top:9px;
  left:49px;
}


#logo a {
  background-image: url("/img/logo.png");
  background-repeat: no-repeat;
  display: block;
  height: 0 !important;
  overflow: hidden;
  padding-top: 100px;
  width: 441px;
}

/* MAIN NAVIGATION */

.navbar { 
  background: none;
  position: absolute;
  left:0px;
  top:115px;
  border: none;
}

.navbar .container {
  padding:0px;
  padding-left: 30px;
}

.navbar li {
  color:#ECA400;
  font-size: 21px;
  margin: 8px 6px 0px 0;

}

.navbar li:after {
  content: "|";
}

.navbar ul.dropdown-menu li:after, .navbar li:last-child:after {
  content: none;
}

.navbar-nav > li > a { 
  font-family: "bree", Arial;
  font-weight:normal;
  font-size: 21px;
  color:#fff;
  padding-top:10px;
  padding-bottom:12px;
  margin-top: -3px;
  margin-right: 4px;
  text-shadow: none;
  float:left;
}

.navbar-nav > li:last-child > a {  }

.navbar-default .navbar-nav > li > a {  }

.navbar .navbar-nav > .active > a,.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li.open > a { 
  color:#FC7400;
  background-color: #fff;
  border-radius: 10px 10px 0 0;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block; 
}

/* SECOND LEVEL OF MAIN NAVIGATION */

ul.nav li.dropdown > ul.dropdown-menu {
  box-shadow: 0px 4px 3px rgba(0,0,0,0.52);
  border:none;
  width:250px;
}

ul.nav li.dropdown:last-child > ul.dropdown-menu {
  right: 4px;
  left: auto;
}

ul.nav li.dropdown > ul.dropdown-menu li.dropdown {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

ul.nav li.dropdown > ul.dropdown-menu li a {
  color:#444444;
  font-size: 15px;
  font-weight: normal;
  font-family:Arial;
  border-bottom:1px solid #F4B71F;
  background:none;
  padding: 6px 15px;
  white-space: normal;
}

ul.nav li.dropdown > ul.dropdown-menu li:last-child a {
  border-bottom:none;
}

ul.nav li.dropdown > ul.dropdown-menu li a:hover {
  background:none;
  background-color:#FBE19A !important;
  color:#444444 !important;
}

/* SUB NAVIGATION */

.sub-nav {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 30px;
}

.sub-nav li {
  border-bottom: 1px solid #F4B71F;
}

.sub-nav li a {
  color:#444444;
  padding:5px 0;
  display: block;
  font-size: 15px;
}

.sub-nav li.active a, .sub-nav li a:hover {
  font-weight: bold;
  text-decoration: none;
}

/* Crumbs
-------------------------------------------------- */

.crumbs {
  list-style: none;
  margin:25px 0;
  padding:0px;
}

.crumbs li {
  float:left;
  color:#666666;
  font-size: 12px;
}

.crumbs li a {
  color:#666;
  text-decoration: underline;
}


/* Content
-------------------------------------------------- */

.content {
  margin-top:30px;
  padding-left:30px;
  border-left:2px solid #DDDDDD;
}

.image.Right {
  float:right;
  margin:15px 0 15px 20px;
}

.image.Left {
  float:left;
  margin:15px 20px 15px 0;
}

.image.Center {
  text-align: center;
  margin:20px auto;
}

.image p.caption {
  font-family: Arial, sans-serif;
  text-align: center;
  margin-top: 5px;
  font-size: 0.9em;
  font-style: italic;
  color: #666;
}

.img-thumbnail {
  padding: 1px;
  border: 4px solid #FADF95;
}

.documents {
  list-style: none;
  margin-left: 0px;
  padding-left:0px;
}

.documents .size {
  color:#666;
  font-size: 80%;
}

.documents .description {
  color:#666;
  font-size: 100%;
}

.documents li {
  background-position: 0 0.25em;
  background-repeat: no-repeat;
  padding: 3px 0 3px 20px;
}

ul.documents li.pdf {
  background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/pdf.gif);  
}

ul.documents li.doc {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/doc.gif);
}
ul.documents li.gif {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/gif.gif);
}
ul.documents li.jpg {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/jpg.gif);
}
ul.documents li.ppt {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/ppt.gif);
}
ul.documents li.txt {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/txt.gif);
}
ul.documents li.xls {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/xls.gif);
}
ul.documents li.zip {
    background-image: url(https://tcg-craft.s3.amazonaws.com/document-icons/zip.gif);
}

.blueimp-gallery > .description {
  position: absolute;
  top: 30px;
  left: 15px;
  color: #fff;
  display: none;
}

.blueimp-gallery-controls > .description {
  display: block;
}

/* Sidebar
-------------------------------------------------- */

.sidebar {
  width:260px;
  padding-left:30px;
  padding-right:30px;
}

.sidebar {
  margin-top:10px;
}

.sidebar h2 {
  color:#FC7200;
  font-size: 20px;
}

.sidebar h2.sub-nav-heading {
  color:#E5A301;
}

.sidebar .image {
  text-align: center;
  margin: 15px 0;
}

.sidebar .image img {
  margin: 0 auto;
}

.sidebar .image p.caption { }

.sidebar .img-thumbnail { }

.sidebar-box {
  padding:15px;
  border-radius: 10px;
  margin:15px 0;
}
.sidebar-box h2 {
  color:#FC7400;
  font-size: 22px;
  margin-top: 5px;
}

.sidebar-box hr {
  color:#FFF;
  border-color: #fff;
  margin: 0px;
  margin-bottom:10px;
}

/* Footer
-------------------------------------------------- */

footer .container { 
  padding-left: 55px;
}

footer p {
	font-size: 12px;
	color: #fff;
	margin: 0;
}

footer .border {
  border-right:2px solid rgba(255,255,255,0.2);
  min-height: 150px;
}

footer a, footer a:hover {
  color:#fff;
  text-decoration: underline;
}

footer a.icon-fb {
  background-image: url("/img/icon-fb.png");
  background-repeat: no-repeat;
  display: block;
  height: 0 !important;
  overflow: hidden;
  padding-top: 40px;
  width: 40px;
  float: left;
}

footer .subscribe {
  width: 340px;
  height:112px;
  background-image: url("/img/subscribe-bg.png");
  float:left;
  margin-left: 30px;
  margin-top: -27px;
  position: relative;
}

footer .subscribe input#fieldEmail {
  position: absolute;
  left:19px;
  top:64px;
  width:224px;
  height:29px;
  color:#6D5338;
  border:none !important;
  background: none !important;
  padding-left:5px;
  padding-right:5px;  
}

footer .subscribe .submit {
  position: absolute;
  left:248px;
  top:66px;  
}


/* Signature
-------------------------------------------------- */

#signature {
	text-align:center;
	margin:0;
	width:100%;
}

#signature a {
	display:block; /* set to "none" to hide the signature */
	margin:15px auto;
	margin-bottom:0;
	width:120px;
	padding-top:24px;
	height:0px !important; /* for most browsers */
	height /**/:24px; /* for IE5.5's bad box model */
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url(../img/tcg-signature.png);
}

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
	height: 100%;
	background-image: url(../img/bg.png);
	background-position: top;
	background-repeat: repeat;
	/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
	height: auto;
	/* Negative indent footer by its height */
	margin: 0 auto;
	/* Pad bottom by footer height */
	padding: 0 0 25px;
	background-image: url(../img/bg-top.png);
	background-position: top;
	background-repeat: repeat-x;

}

/* Set the fixed height of the footer here */
footer {
	padding-top: 20px;
	height: 100px;
  background: none;
}

#signature a:hover { background-position:0 -24px; }

/* ===============================================
   TEMPLATES
================================================== */

/* Home Page (index.twig)
-------------------------------------------------- */

#hp-carousel {
  width:970px;
  height:282px;
  margin:0 -15px;
}

#hp-carousel .item {
}

#hp-carousel .item a img {
  float:right;
}

#hp-carousel .carousel-caption {
  float:left;
  text-align: left;
  width:220px;
  top:20px;
  left:60px;
  text-shadow: none;
}

#hp-carousel .carousel-caption h2 {
  font-family: "bree", Arial;
  font-size: 21px;
  color:#00B07F;
}

#hp-carousel .carousel-caption p {
  color:#444444;
  font-size: 16px;
}

#hp-carousel .carousel-caption a {
  background-image: url("/img/btn-more-info.png");
  background-repeat: no-repeat;
  display: block;
  height: 0 !important;
  overflow: hidden;
  padding-top: 49px;
  width: 125px;
}

.carousel-control {
  opacity: 1;
}

.carousel-control.left {
  width:35px;
  height:282px;
  background-image: url("/img/arrow-left.png");
}

.carousel-control.right {
  width:35px;
  height:282px;
  background-image: url("/img/arrow-right.png");
  z-index: 1000;
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .9s; /*adjust timing here */
         -moz-transition: opacity .9s;
           -o-transition: opacity .9s;
              transition: opacity .9s;
}

/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.salamander-row {
  position: relative;
}

.salamander {
  position: absolute;
  top:0px;
  left:540px;
  z-index: 100;
}

.banners {
  background-image: url("/img/banners-bg.png");
  height: 245px;
  width:970px;
  margin:0 -15px 15px -15px;
  padding:35px 20px;
}

.banners img {
  margin-right: 20px;
}

.banners a:last-child img{
  margin-right: 0px;
}


.buttons {
  text-align: right;
  padding-right: 25px;
  margin-bottom: 10px;
}

.buttons img {
  margin-bottom: 10px;
}

.quick-links-wrap {
  width:176px;
  background-image: url("/img/quick-link-bg.png");
  background-repeat: repeat-y;
    margin-left: 25px;
}

.quick-links {
  width:176px;
  background-image: url("/img/quick-links-top.png");
  background-repeat: no-repeat;
  padding:60px 15px 0 15px;
}

.quick-links-bottom {
  width:176px;
  height:29px;
  margin:0 -15px;
  background-image: url("/img/quick-links-bottom.png");
  background-repeat: no-repeat;
}

.quick-links a {
  display: block;
  color:#666666;
  text-decoration: none;
  vertical-align: middle;
  margin-bottom: 15px;
  font-weight: bold;
}

.quick-links a .image {
  float:left;
  width:33px;
  text-align: center;
}

.quick-links a .title {
  padding-left:25px;
  display: block;
  margin-left: 15px;
  vertical-align: middle;
}

.border-right {
  border-right:1px solid #DDDDDD;
}

.recent-news {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
}

.recent-news li {
  margin-bottom: 25px;
}

.recent-news li:last-child {
  margin-bottom: 15px;
}


.recent-news .date {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0.2em;
}

.recent-news .title {
  color:#444444;
  text-decoration: none;
  font-size:16px;
  font-weight: bold;
}

.recent-news .title:hover {
  text-decoration: underline;
}

.more-news {
  color:#6A921C;
  font-style: italic;
}

.more-news:hover {
  color:#6A921C;
}

.hp-hr hr {
  margin:10px 0;
}

/* Programs and Camps tabs */

.nav-tabs { border-bottom: 1px solid #00b483; }

.nav-tabs > li.active > a, .nav-tabs > li > a {
  font-family: "bree", Arial, sans-serif;
  font-size: 16px;
  padding: 8px 15px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {
  border-color: #00b483 #00b483 transparent #00b483;
  color: #00b483;
}

.nav-tabs > li > a {
  color: #fff;
  background-color: #00b483;
}

.nav-tabs > li > a:hover {
  border-color: #00b483 #00b483 transparent #00b483;
  color: #00b483;
  background-color: #fff;
}

/* Programs and Camps content */

#upcoming-programs, #upcoming-camps {
  padding-top: 15px;
}

#upcoming-programs td, #upcoming-camps td {
  vertical-align: top;
  padding-right: 10px;
}

#upcoming-programs td div, #upcoming-camps td div {
  width: 50px;
  padding: 6px 0;
  color: #fff;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
  border-radius: 6px;
  background-color: #f4b822;
}

#upcoming-programs td p.title, #upcoming-camps td p.title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}

#upcoming-programs td p.excerpt, #upcoming-camps td p.excerpt {
  margin-bottom: 25px;
}

#upcoming-programs tr:last-child td p.excerpt, #upcoming-camps tr:last-child td p.excerpt {
  margin-bottom: 5px;
}

.more-programs, .more-programs:hover {
    color: #00b483;
    font-style: italic;
}

/* Custom Sidebar Formatting */

#upcoming-programs-side {
  background-color: #ffefc1;
  padding: 15px;
  border-radius: 10px;
}

#upcoming-programs-side h1 {
  font-size: 20px;
}

#upcoming-programs-side .program {
  margin-bottom: 25px;
}

#upcoming-programs-side p.date {
  font-family: "bree", Arial, sans-serif;
  color: #e4a000;
  font-size: 20px;
  margin-bottom: 0;
}

#upcoming-programs-side p.title {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 0;
}

/* Buttons
-------------------------------------------------- */

.btn-wrap {
  display: flex;
}

.btn-wrap.right {
  justify-content: flex-end;
}

.btn-wrap.center {
  justify-content: center;
}

.btn-primary {
  font-family: "bree", Arial, sans-serif;
  font-size: 16px;
  font-weight: 100;
  background: none;
  border-color: #f77200;
  background-color: #f77200;
  border-radius: 6px;
  padding: .3em .7em;
  letter-spacing: .05em;
}
.btn-primary:hover {
  background-color: #f77200;
  border-color: #fff;
}

/* { News Page} ({news}/_entry.twig)
-------------------------------------------------- */

.news {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
}

.news li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.news .date, .article .date {
  color:#00B98A;
  font-weight: bold;
  font-size: 14px;
}

.news .title {
  font-family: "bree"; Arial;
  font-size:22px;
  color:#FC7200;
  margin-bottom: 2px;
}

.news .title a {
  color:#FC7200;
}

.news .description {
  font-size: 16px;
}


/* Camp Page
-------------------------------------------------- */

.camp-box {
  width:640px;
  padding:20px 15px;
  display: block;
  height:170px;
  border-radius: 15px;
}

.camp-box a {
  text-decoration: none;
  color:#444;
}

.camp-box img {
  float:left;
  margin-right: 15px;
}

.camp-box.first {
  background-color: #D9EAE6;
}

.camp-box.second {
  background-color: #F8F3DD;
}

.camp-box.third {
  background-color: #DEE7CF;
}

.camp-box.fourth {
  background-color: #BFEBDF;
}

/* Forms
-------------------------------------------------- */

input.nicetext, textarea.nicetext, div.select select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #555;
  background-color: #FFF;
  background-image: none;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

textarea.nicetext {
  height: auto;
}

input.nicetext:focus, textarea.nicetext:focus, div.select select:focus {
  border-color: #66AFE9;
  outline: 0px none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}

div.field-error {
  font-size: 12px;
  color: #A94442;
}

div.form-group p.help-block {
  font-size: 12px;
  font-style: italic;
  color: #999;
}

div.radiobuttons div, div.checkboxes div {
    display: block;
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
}

div.checkboxes div {
    padding-left: 15px;
}

div.radiobuttons div input[type="radio"] {
    float: left;
    margin-left: -20px;
}

div.checkboxes div input[type="checkbox"] {
    float: left;
    margin-left: -15px;
    margin-top: 1px;
}

div.radiobuttons div + div, div.checkboxes div + div {
    margin-top: -5px;
}

div.radiobuttons label, div.checkboxes label {
  display: inline;
  font-weight: normal;
  cursor: pointer;
}